Bug 1002171 - Policy creation dialog: fields reset when changing options
Policy creation dialog: fields reset when changing options
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Gilad Chaplik
Artyom
sla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 10:44 EDT by David Caro
Modified: 2016-06-26 19:50 EDT (History)
8 users (show)

See Also:
Fixed In Version: is17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dialog with the properties section filled up (30.01 KB, image/png)
2013-08-28 10:44 EDT, David Caro
no flags Details
Dialog after modifying the Filter modules section (27.41 KB, image/png)
2013-08-28 10:46 EDT, David Caro
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19434 None None None Never
oVirt gerrit 19654 None None None Never

  None (edit)
Description David Caro 2013-08-28 10:44:36 EDT
Created attachment 791420 [details]
Dialog with the properties section filled up

Description of problem:
When creating a new cluster policy, is you fill up the 'Properties' options, and then change anything in any of the other sections, they get reset to the saved values.

Version-Release number of selected component (if applicable):
3.3.0 - is12

How reproducible:


Steps to Reproduce:
1.Go to Cluster Policy creation dialog
2.Add values to the 'Properties' section
3.modify any of the other sections values (draggable boxes)

Actual results:
The values you entered in the 'Properties' section get reset to the saved values.

Expected results:
They should not be reset.

Additional info:
Comment 1 David Caro 2013-08-28 10:46:17 EDT
Created attachment 791421 [details]
Dialog after modifying the Filter modules section
Comment 2 Artyom 2013-10-01 10:10:01 EDT
Verified on is 17
Comment 3 Itamar Heim 2014-01-21 17:32:26 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:32:29 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.